Lucene++ - a full-featured, c++ search engine
API Documentation

- Main Page
- Related Pages
- Namespaces
- Data Structures
- Files

- File List
- Globals

Data Structures | Namespaces
PerFieldAnalyzerWrapper.h File Reference
`#include "Analyzer.h"`

Go to the source code of this file.

## Data Structures

class | Lucene::PerFieldAnalyzerWrapper
| This analyzer is used to facilitate scenarios where different fields require different analysis techniques. Use addAnalyzer to add a non-default analyzer on a field name basis. More...

## Namespaces

| Lucene

clucene.sourceforge.net